/*
Theme Name: VisitNewcastleWest
Theme URI: http://visitnewcastlewest.ie/
Description: Visit Newcastle West
Author: Arra Web Design
Author URI: http://arrawebdesign.com
Template: Divi
Version: 2.3.1
*/

@import url('../Divi/style.css');



/*------------------------------------------ HEADER ------------------------------------------*/

#top-header {
display: none;
}

#social-icons-ncw .et-social-icons {
margin-top: 105px;
}

#social-icons-ncw .et-social-icons li {
display: inline-block;
margin-left: 10px;
}

#social-icons-ncw .et-social-icon a {
font-size: 20px;
color: #ffffff !important;
}

#social-icons-ncw .et-social-icon a:hover {
color: #ed1f83 !important;
border-bottom: 2px solid #ed1f83;
padding-bottom: 3px;
}

#main-header {
max-height: 133px;
padding-top: 5px;
background-color: transparent !important;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}

#main-header {
background: rgb(0, 0, 0) !important;
background: rgba(0, 0, 0, .5) !important;
}

#logo {
margin-top: 0px;
}
/*------------------------------------------ MENU ------------------------------------------*/

#et-top-navigation {
float: right !important;
margin-top: -58px;
margin-right: 220px;
padding-left: 20px;
padding-right: 20px;
}

#top-menu li {
display: inline-block;
font-size: 14px;
padding-right: 30px;
font-weight: 600;
text-transform: lowercase;
}

#top-menu li.current-menu-item > a {
color: #ed1f83 !important;
border-bottom: 2px solid #ed1f83;
font-weight: 600;
}

#top-menu a {
color: #fff !important;
border-bottom: 2px solid transparent;
}

#top-menu a:hover {
color: #ed1f83 !important;
border-bottom: 2px solid #ed1f83;
border-style: solid;
padding-bottom: 0px;
}

#top-menu .menu-item-has-children > a:first-child {
padding-right: 0px;
}

#top-menu a:first-child:after {
display: none;
}

.nav li ul {
top: 27px !important;
}

#top-menu > li > a {
padding-bottom: 5px !important;
}

#top-menu li li.current-menu-item > a {
border-bottom: 2px solid transparent;
}

#top-menu li li.current-menu-item > a:hover {
border-bottom: 2px solid transparent;
}

#top-menu li li a {
border-style: none;
color: #000000 !important;
padding-bottom: 5px !important;
}

#top-menu li li a:hover {
border-style: none;
padding-bottom: 5px !important;
color: #ffffff !important;
background-color: #ed1f83;
}

#et_search_icon:before {
color: #ffffff !important;
font-size: 14px;
top: -1px !important;
font-weight: 600;
}

#et_search_icon:hover:before {
color: #ed1f83 !important;
border-bottom: 2px solid #ed1f83;
padding-bottom: 9px;
font-weight: 600;
}

.et-search-form {
margin-top: -25px;
}

/*---------------------------------------HOME PAGE---------------------------------------*/

#home_page {
margin-top: 30px;
}

#home_main_slides {
margin-top: 15px;
}

/*Slider button*/
.page-id-209 a.et_pb_more_button {
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0.75);
font-size: 16px;
line-height: 2em;
border-color: #ffffff;
font-weight: 600;
border-width: 2px;
}

.page-id-209 a.et_pb_more_button:hover {
border-color: #ed1f83;
}

.page-id-209 a.et_pb_more_button:after {
color: #ed1f83;
}

/*Slides*/

#home_main_slides  {
top: -30px;
}

#home_main_slides .et_pb_slide  {
border: rgb(0, 0, 0);
border: rgba(0, 0, 0, 0.8);
border-width: 3px;
border-style: solid;
border-bottom: 0px solid #ed1f83;
}

#home_main_slides_content {
width: 96%;
background-color: rgb(0, 0, 0);
background-color: rgba(0, 0, 0, 0.65);
padding: 3px; 
margin-top: -60px;
height: 120px;
border-radius: 0px 0px 10px 10px; 
-moz-border-radius: 0px 0px 10px 10px; 
-webkit-border-radius: 0px 0px 10px 10px; 
}

.page-id-209 .et_pb_slider .et_pb_slide {
width: 96%;
}

/*---------------------------------HOME TWITTER FEED ---------------------------------*/

.page-id-209 .home_social_media_box a.et_pb_more_button {
display: none;
}

.page-id-209 .home_social_media_box {
max-height: 232px;
}

.page-id-209 p.home_social_media_button {
margin-top: -12px;
}

.page-id-209 p.home_social_media_button a.et_pb_more_button {
display: block !important;
max-width: 70px;
float: none;
margin-left: 36px;
}

/*Content body*/

#twitter_section #rotatingtweets_widget-2 {
background-color: rgb(0, 0, 0);
background-color: rgba(0, 0, 0, 0.75);
width: 297px !important;
height: 129px;
padding-left: 8px;
padding-right: 8px;
margin-top: -60px;
border-radius: 0px 0px 10px 10px; 
-moz-border-radius: 0px 0px 10px 10px; 
-webkit-border-radius: 0px 0px 10px 10px; 
text-align: center;
}

#twitter_section .rotatingtweet {
width: 297px !important;
height: 125px;
}

#twitter_section .rtw_name {
font-size: 14px;
font-weight: 600;
color: #ed1f83 !important;
margin-top: 6px;
}

#twitter_section .rtw_main a {
color: #ed1f83 !important;
}

#twitter_section .rtw_id {
display: none;
}

#twitter_section .rtw_twitter_icon {
display: none;
}

#twitter_section .rtw_icon {
display: none;
}

#twitter_section .rtw_meta {
display: none;
}

/*--------------------------------GENERIC PAGE CUSTOMISATION-------------------------------*/
.business_listings {
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0.8);
padding: 10px;
border-radius: 0px 0px 10px 10px; 
-moz-border-radius: 0px 0px 10px 10px; 
-webkit-border-radius: 0px 0px 10px 10px; 
opacity: 1;
padding-right: 30px;
padding-left: 30px;
padding-top: 30px;
padding-bottom: 30px;
}

.business_listings .et_pb_team_member_description h4 {
padding-bottom: 20px;
font-size: 22px;
color: #ed1f83 !important;
font-weight: bold;
}

/*Remove padding from bottom of slider home page graphic*/
body.rfwbs-active {
padding-bottom: 0px;
}


/*-----------------------------------------FASHION-----------------------------------------*/

.page-id-163 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/Fashion-Background_bright2.jpg') !important; 
background-repeat: no-repeat !important;
background-position: center center !important;
background-attachment: fixed !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}

/*Read More Bella Sola*/

.page-id-163 .et-learn-more {
background: transparent;
color: white !important;
border: 0px !important;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

.page-id-163 .et-learn-more .learn-more-content {
border-top: 0;
padding: 10px 0px 0px;
}

.page-id-163 .et-learn-more h3.heading-more {
padding: 10px 50px 0px 0px;
color: #ed1f83 !important;
background: transparent;
text-shadow: 0 0 0 #000 !important;
border-left: 0px !important;
border-top: 0px !important;
}

.et-learn-more span.et_learnmore_arrow span {
display: none !important;
}

.et-learn-more h3.heading-more span.et_learnmore_arrow {
display: none !important;
}

/*Make the linked font darker*/
#fashion_section a {
font-weight: 600;
}

/*-----------------------------------------SHOP-----------------------------------------*/

.page-id-169 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/Shopping-Background.jpg') !important;
}

/*-----------------------------------------EAT-----------------------------------------*/

.page-id-167 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/Eat-Background-1.jpg') !important;
}

/*-----------------------------------------STAY-----------------------------------------*/

.page-id-165 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/stay-Background-1.jpg') !important;
}

/*-----------------------------------------EVENTS-----------------------------------------*/

.page-id-412 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/Events-Background-1.jpg') !important;
}

/*-----------------------------------------FURNITURE & GIFTS-------------------------------------*/
.page-id-417 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/Furniture-gift-Background.jpg') !important;
}

/*-----------------------------------------GETTING MARRIED-------------------------------------*/

.page-id-446 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/Getting-Married-Background.jpg') !important;
}

/*-----------------------------------------HISTORY-----------------------------------------*/
.page-id-161 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/History-Background.jpg') !important;
}

/*-----------------------------------------EXPLORE-----------------------------------------*/
.page-id-486 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/Explore-Background.jpg') !important;
}

/*-----------------------------------------HAIR BEAUTY-----------------------------------------*/
.page-id-436 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/Hair-BeautyBackground.jpg') !important;
}

/*-----------------------------------------HEALTH FOOD STORES-------------------------------*/
.page-id-657 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/05/Health-Stores-Background.jpg') !important;
}


/*--------------------------------------MENS CHILDRENS------------------------------------*/
.page-id-581 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/Mens-Childrens-Background.jpg') !important;
}

/*--------------------------------------SHOE SHOPS------------------------------------*/
.page-id-613 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/Shop-Shop-Background.jpg') !important;
}

/*-----------------------------------------FIND-----------------------------------------*/

.page-id-314 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/Explore-Background.jpg') !important;
}

/*----------------------------------SEARCH RESULTS PAGE-------------------------------*/

.search-results {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/castle_background.jpg') !important;
}

.search-results #main-content {
background-color: transparent;
}

.search-results #left-area {
width: 100%;
}

.search-results #sidebar {
display: none;
}

.search-results #main-content .container:before {
display: none;
}

.search-results #left-area .post-meta {
display: none;
}

.search-results .et_pb_post h2 a, .et_pb_portfolio_item h3 a {
padding-bottom: 20px;
font-size: 22px;
color: #ed1f83;
font-weight: bold;
}

.search-results #left-area .et_pb_post {
font-size: 14px;
padding-bottom: 15px;
color: #ffffff;

background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0.8);
border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
padding-right: 30px;
padding-left: 30px;
padding-top: 10px;
padding-bottom: 50px;
}

.search-results .et_pb_post {
margin-bottom: 40px;
}

.search-results .pagination {
font-weight: bold;
font-size: 14px;
background: rgb(0, 0, 0);
background: rgba(0, 0, 0, 0.8);
border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
padding-right: 30px;
padding-left: 30px;
padding-top: 10px;
padding-bottom: 10px;
}
}

/*------------------------------------------FOOTER------------------------------------------*/

#main-footer {
background-color: rgb(0, 0, 0);
background-color: rgba(0, 0, 0, 0.75) !important;
}

#main-footer a:hover {
text-decoration: underline;
}

#footer-info {
color: #fff;
}

#footer-info a {
color: #ed1f83;
font-weight: 400;
}

#footer-info-mobile {
display: none;
}

#awd-footer-info {
color: #fff;
float: right;
}

/*------------------------------------------RESPONSIVE------------------------------------------*/

@media only screen and (max-width: 1024px) and (min-width: 0px) {
.page-id-486 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-169 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-167{
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-165 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-412 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-417 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-446 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-161 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-436 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-581 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-613 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-163 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-314 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

.page-id-657 {
background-image: url('http://visitnewcastlewest.ie/wp-content/uploads/2015/04/White-Background.jpg') !important;
}

}

@media only screen and (max-width: 1100px) and (min-width: 981px) {

#et-top-navigation {
margin-right: 110px;
}

.page-id-209 a.et_pb_more_button:hover {
padding: 6px 10px!important;
}

.page-id-209 a.et_pb_more_button:after {
color: #ed1f83;
display: none;
}

.page-id-209 a.et_pb_more_button {
padding: 6px 10px!important;
}

#home_main_slides .et_pb_slide  {
max-height: 206px;
}

#twitter_section #rotatingtweets_widget-2 {
width: 258px !important;
height: 124px;
}

#twitter_section .rotatingtweet {
width: 258px !important;
height: 122px;
}

.page-id-209 p.home_social_media_button {
margin-top: 0px;
}

.page-id-209 p.home_social_media_button a.et_pb_more_button {
max-width: 78px;
margin-left: 23px;
}

}

@media only screen and (max-width: 980px) and (min-width: 768px) {

#main-header {
height: 87px;
}

#logo {
width: 100%;
max-height: 100% !important;
margin-left: 0px;
}

#main-header #et_mobile_nav_menu {
display: none;
}

#et-top-navigation {
width: 490px;
margin-top: -40px;
margin-right: -115px;
}

#top-menu {
display: block;
}

#top-menu li {
display: inline-block;
font-size: 14px;
padding-right: 15px;
}

#social-icons-ncw .et-social-icons {
margin-top: -28px;
padding-left: 30px;
margin-right: 2px;
}

.page-id-209 .home_social_media_box a.et_pb_more_button {
display: none !important;
}

.page-id-209 p.home_social_media_button {
margin-top: -66px;
}

.page-id-209 p.home_social_media_button a.et_pb_more_button {
margin-left: 122px;
}

#twitter_section #rotatingtweets_widget-2 {
width: 473px !important;
height: 96px;
margin-left: 100px;
}

#twitter_section .rotatingtweet {
width: 473px !important;
height: 92px;
}

.page-id-209 .et_pb_slider .et_pb_slide {
width: 70%;
margin-left: 100px;
}

#home_main_slides_content {
width: 70%;
margin-left: 100px;
height: 80px;
}

}

@media only screen and (max-width: 980px) and (min-width: 0px) {

.page-id-209 a.et_pb_more_button:hover {
padding: 6px 20px !important;
}

.page-id-209 .et_pb_more_button:after { 
display: none !important; 
}

#awd-footer-info {
float: none;
text-align: center;
}

}

@media only screen and (max-width: 767px) and (min-width: 480px) {

#main-header {
max-height: 50px;
}

#logo {
width: 100%;
max-height: 100%;
margin-top: -106px;
}

#et-top-navigation {
float: none !important;
margin-top: -115px;
margin-right: 100px;
padding-right: 20px;
}

#main-header #et_mobile_nav_menu {
margin-top: 42px;
}

.mobile_menu_bar:before {
content: "MENU";
font-size: 18px;
font-weight: 700;
font-family: inherit;
}

.et_mobile_menu {
top: -40px;
}

#et_top_search {
display: none;
}

#social-icons-ncw .et-social-icons li {
display: none;
}

#home_page {
margin-top: 10px;
}

.page-id-209 .home_social_media_box a.et_pb_more_button {
display: none !important;
}

.page-id-209 p.home_social_media_button {
margin-top: -40px;
}

.page-id-209 p.home_social_media_button a.et_pb_more_button {
margin-left: 84px;
}

#twitter_section #rotatingtweets_widget-2 {
width: 374px !important;
height: 86px;
}

#twitter_section .rotatingtweet {
width: 374px !important;
height: 82px;
}

#home_main_slides_content {
height: 80px;
}

}

@media only screen and (max-width: 767px) and (min-width: 0px) {

#footer-info {
display: none;
}

#footer-info-mobile {
display: block;
color: #ffffff;
text-align: center;
}

}

@media only screen and (max-width: 479px) and (min-width: 0px) {

#main-header {
max-height: 50px;
}

#logo {
width: 100%;
max-height: 100%;
margin-top: -100px;
}

#et-top-navigation {
margin-top: -115px;
margin-right: 90px;
}

#main-header #et_mobile_nav_menu {
margin-top: 42px;
}

.mobile_menu_bar:before {
content: "MENU";
font-size: 18px;
font-weight: 700;
font-family: inherit;
}

.et_mobile_menu {
top: -40px;
}

#et_top_search {
display: none;
}

#social-icons-ncw .et-social-icons li {
display: none;
}

.page-id-209 a.et_pb_more_button {
display: inline-block !important;
}



.page-id-209 .et_pb_container, .home_social_media_box {
min-height: 188px !important;
}

.page-id-209 p.home_social_media_button {
margin-top: -12px !important;
display: block !important;
}

#twitter_section #rotatingtweets_widget-2 {
width: 258px !important;
height: 126px;
}

#twitter_section .rotatingtweet {
width: 258px !important;
height: 120px;
}

#footer-info-mobile span {
display: none;
}

}